Kerbal Space Program - Bug #18462

VAB/SPH parts icon clipped
04/08/2018 04:35 PM - douglas

Status: Duplicate Start date: 04/08/2018
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.4.2 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Core Game, Making History

Description

This has been going on since 1.4.0. The top row of parts suffers from clipping of the parts icons. This is more of an annoyance and
makes is a little harder to identify some parts in the game. Icons below the top row display fine.

Related issues:
Is duplicate of Kerbal Space Program - Bug #17828: Part pictures in top row o... Closed 03/07/2018

History

#1 - 04/08/2018 04:46 PM - douglas
- Subject changed from VAB/SPH patrts icon clipped in VAB to VAB/SPH parts icon clipped

#2 - 04/09/2018 04:03 PM - jack_mustang
Duplicate of #17828

#3 - 04/18/2018 12:46 AM - Squelch
- Is duplicate of Bug #17828: Part pictures in top row of VAB list display only their bottom half added

#4 - 04/18/2018 12:46 AM - Squelch
- Status changed from New to Duplicate

- % Done changed from 0 to 100

Files

KSP-cutoff.png 73 KB 04/08/2018 douglas
